<?php

define('DEVER_APP_NAME', 'aliyun');
define('DEVER_APP_LANG', '阿里云');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', -10);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-compressed layui-icon-upload-drag');
include(DEVER_APP_PATH . '../boot.php');